/* Selects all body elements */
body {
  background-color: white;
}

/* Selects all heading 1 elements */
h1 {
  color: black;
  text-align: center;
}

/* Selects all paragraph elements */
p {
  font-family: verdana;
  font-size: 20px;
}

/* Adds a height to the map */
#map { height: 400px; }

/* Selects all header elements */
header {
	width: 940px;
	height: 160px;
	margin: 20px auto 20px auto;
	position: relative;
}

/* Selects all footer elements */
footer {
	width: 940px;
	height: 30px;
	margin: 20px auto 20px auto;
	background-color: white;
}

/* Selects all section elements */
section {
	width: 940px;
	margin: 0px auto 0px auto;
	border: 2px solid #000000;
	background-color: #ffffff;
}

/* Selects all navigation elements */
nav {
	clear: both;
	color: #ffffff;
	background-color: white;
	height: 30px;
	position: absolute;
	bottom: 0;
	width: 100%;
}

/* Selects all input elements */
input
{
	font-family: 'Open Sans', sans-serif;
    font-size:16px;
    padding: 7px;
    outline: 0;
    border:0;
    width:250px;
    background: #EBE8DE;
    border-radius:5px;
}

/* Selects all label elements */
label{
	margin-left: 50px;
	width:145px;
	display:inline-block;
	color: black;
}

input[type=form]
{
	font-family: 'Open Sans', sans-serif;
    font-size:16px;
    padding: 7px;
    outline: 0;
    border:0;
    width:10px;
    background: #EBE8DE;
    border-radius:5px;
}

input[type=submit]
{
	margin-left: 360px;
	width:auto;
    padding: 5px 18px;
    line-height:25px;
    text-shadow:none;
    cursor:pointer;
    box-shadow: none;
    background: #333333;
    color: #fff;
}

input[type=button]
{
	margin-left: 360px;
	width:auto;
    padding: 5px 18px;
    line-height:25px;
    text-shadow:none;
    cursor:pointer;
    box-shadow: none;
    background: #333333;
    color: #fff;
}